% Generated by roxygen2 (4.0.1): do not edit by hand
\name{getWQPSites}
\alias{getWQPSites}
\title{Site DAta Import from Water Quality Portal}
\usage{
getWQPSites(...)
}
\arguments{
\item{\dots}{see \url{www.waterqualitydata.us/webservices_documentation.jsp} for a complete list of options}
}
\value{
retval dataframe with first column dateTime, and at least one qualifier and value columns
(subsequent qualifier/value columns could follow depending on requested parameter codes)
}
\description{
Imports site data from Water Quality Portal web service. This function gets the data from here: \url{http://www.waterqualitydata.us}. This function is more general than getQWData
because it allows for other agencies rather than the USGS.  Therefore, the 5-digit parameter code cannot be used.
Instead, this function uses characteristicName.  A complete list can be found here \url{http://www.waterqualitydata.us/Codes/Characteristicname}
}
\examples{
setInternet2(use=NA)
options(timeout=120)
\dontrun{sitesList <- getWQPSites(within=10,lat=43.06932,long=-89.4444,characteristicName="pH")
siteListPH <- getWQPSites(characteristicName="pH")}
}
\keyword{WQP}
\keyword{data}
\keyword{import}
\keyword{service}
\keyword{web}

